@charset "utf-8";
@font-face {
  font-family: 'milk_and_honey';
  src: url('../fonts/milk_and_honey.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}
.at {
  font-size: 0.8em;
  color: #6a3428;
}
.at a {
  text-decoration: none;
}
.at a:hover {
  text-decoration: underline;
}
h1 {
  font-family: 'milk_and_honey', sans-serif;
  font-weight: normal;
  font-size: 96px;
  line-height: 1.2;
  padding: 0 0 0.4em 0;
  margin: 0;
}
.alignfull {
  max-width: 1920px;
  margin-left: auto;
  margin-right: auto;
}
#nagroda .moai-bg-image-element {
  display: none;
}
#nagroda #nintendo {
  animation: wave 6s infinite ease-in-out;
  bottom: -13vw;
  width: 38vw;
  height: auto;
  position: absolute;
  left: 0;
  transform: rotate(11deg);
}
#nagroda #mp3 {
  animation: wavemp3 6.5s infinite ease-in-out;
  animation-delay: 0.5s;
  bottom: -9vw;
  width: 20vw;
  height: auto;
  position: absolute;
  right: 14vw;
  transform: rotate(27deg);
}
#nagroda #bilet1,
#nagroda #bilet2,
#nagroda #bileta1,
#nagroda #bileta2 {
  bottom: -4vw;
  width: 23vw;
  height: auto;
  position: absolute;
  right: 0vw;
  transform: rotate(-45deg);
  animation: wavebilet2 7s infinite ease-in-out;
  animation-delay: 1s;
}
#nagroda #bilet2,
#nagroda #bileta2 {
  animation: wavebilet1 7s infinite ease-in-out;
  animation-delay: 1s;
}
#nagroda #bileta1 {
  transform: rotate(-75deg);
  top: -2vw;
  left: 14vw;
  right: auto;
  animation: wavebileta1 7s infinite ease-in-out;
}
#nagroda #bileta2 {
  transform: rotate(-95deg);
  top: -4vw;
  left: 11vw;
  right: auto;
  animation: wavebileta2 7s infinite ease-in-out;
}
.loga {
  gap: 30px;
}
.moai-zabka-claim-wrap {
  text-align: center;
  position: relative;
  z-index: 2;
}
.moai-zabka-claim-wrap label {
  display: none;
}
.moai-zabka-claim-wrap input {
  width: 290px;
  border-radius: 6px;
  margin: 0;
}
.moai-zabka-claim-wrap #code {
  text-align: center;
}
.moai-zabka-claim-wrap .btn {
  background: #00b4df;
  color: #fff;
  border: 0;
  border-radius: 6px;
  padding: 10px 4cqb;
  cursor: pointer;
  text-transform: uppercase;
  transition: ease all 0.25s;
}
.moai-zabka-claim-wrap .btn:hover {
  padding: 10px 86px;
}
.moai-zabka-claim-wrap .msg-error,
.moai-zabka-claim-wrap .msg-info {
  color: #fff83a;
  font-weight: bold;
  margin: 8px 0 0;
}
.moai-zabka-claim-wrap form {
  justify-content: center;
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  max-width: 600px;
  margin-left: auto;
  margin-right: auto;
  gap: 20px;
}
.moai-zabka-claim-wrap .label-show,
.moai-zabka-claim-wrap .msg-error {
  flex: 0 0 100%;
}
.moai-zabka-claim-wrap .label-show input,
.moai-zabka-claim-wrap .msg-error input {
  width: auto;
}
.moai-zabka-claim-wrap .label-show label,
.moai-zabka-claim-wrap .msg-error label {
  display: block;
}
.moai-zabka-claim-wrap .label-show {
  font-size: 0.9em;
  line-height: 1.2em;
}
.moai-zabka-claim-wrap .label-show input {
  width: auto !important;
}
.moai-zabka-claim-wrap a {
  color: #fff;
}
.moai-zabka-claim-wrap #field-code-check {
  flex: 0 0 100%;
}
@keyframes wave {
  0% {
    transform: translateY(0) rotate(11deg);
  }
  50% {
    transform: translateY(-5vw) rotate(4deg);
  }
  100% {
    transform: translateY(0) rotate(11deg);
  }
}
@keyframes wavemp3 {
  0% {
    transform: translateY(0) rotate(27deg);
  }
  50% {
    transform: translateY(-4vw) rotate(37deg);
  }
  100% {
    transform: translateY(0) rotate(27deg);
  }
}
@keyframes wavebilet1 {
  0% {
    transform: translateY(0) rotate(-45deg);
  }
  50% {
    transform: translateY(-5vw) rotate(-25deg);
  }
  100% {
    transform: translateY(0) rotate(-45deg);
  }
}
@keyframes wavebilet2 {
  0% {
    transform: translateY(0) rotate(-45deg);
  }
  50% {
    transform: translateY(-1vw) rotate(-15deg);
  }
  100% {
    transform: translateY(0) rotate(-45deg);
  }
}
@keyframes wavebileta1 {
  0% {
    transform: translateY(0) rotate(-75deg);
  }
  50% {
    transform: translateY(-2vw) rotate(-45deg);
  }
  100% {
    transform: translateY(0) rotate(-75deg);
  }
}
@keyframes wavebileta2 {
  0% {
    transform: translateY(0) rotate(-95deg);
  }
  50% {
    transform: translateY(-1vw) rotate(-65deg);
  }
  100% {
    transform: translateY(0) rotate(-95deg);
  }
}
.mcc-consent-banner {
  color: #000;
}
@media screen and (max-width: 640px) {
  .claim-head {
    display: none;
  }
  .is-style-m-spacerfull {
    height: 50px !important;
  }
  .wp-block-buttons {
    flex-direction: column;
  }
  body {
    font-size: 3.5vw;
    line-height: 6vw;
  }
  .moai-zabka-claim-wrap {
    padding-left: 12vw;
    padding-right: 12vw;
  }
  .moai-zabka-claim-wrap .field {
    flex: 0 0 100%;
  }
  .moai-zabka-claim-wrap input {
    vertical-align: middle;
    padding: 3px 16px !important;
    font-size: 3.5vw;
    line-height: 5.5vw;
  }
  .moai-zabka-claim-wrap .msg-error,
  .moai-zabka-claim-wrap .msg-info {
    color: #b30000;
  }
  .moai-zabka-claim-wrap a {
    color: #003da5;
  }
  .moai-zabka-claim-wrap form {
    gap: 10px;
  }
  #logo {
    width: 25vw;
  }
  #nagroda {
    color: #003da5;
    padding-top: 29vw;
    min-height: 162vw;
    box-sizing: border-box;
  }
  #nagroda input {
    border: 2px solid #003da5;
    background-color: #EFEFEF;
    width: 80%;
  }
  #nagroda .moai-bg-image-element {
    display: block;
  }
  #nagroda #nintendo {
    top: 5vw;
    bottom: auto;
    width: 55vw;
    transform: rotate(-10deg);
    left: 3vw;
  }
  #nagroda #mp3 {
    top: -2vw;
    bottom: auto;
    width: 25vw;
    right: 18vw;
    transform: rotate(-20deg);
  }
  #nagroda #bilet1,
  #nagroda #bilet2,
  #nagroda #bileta1,
  #nagroda #bileta2 {
    top: 4vw;
    bottom: auto;
    width: 29vw;
    right: 1vw;
    transform: rotate(-34deg);
  }
  #nagroda #bilet1,
  #nagroda #bileta1 {
    top: -2vw;
    right: 3vw;
    transform: rotate(-46deg);
  }
  #nagroda #bileta1 {
    left: 8vw;
    top: -1vw;
  }
  #nagroda #bileta2 {
    left: 3vw;
    top: -1vw;
  }
  h1 {
    font-size: 13vw;
  }
  .dolnafala {
    padding-top: 0 !important;
  }
  .dolnafala .moai-bg-image-element {
    display: none;
  }
  .logowhite {
    filter: brightness(0) invert(1);
  }
  #footer {
    color: #fff !important;
    background-color: transparent !important;
  }
  #footer p.has-tekst-color {
    color: #fff !important;
  }
  .lmonte img {
    height: 32px !important;
  }
  .lzabka img {
    height: 22px !important;
  }
  .ltriki img {
    height: 18px !important;
  }
  .congrats {
    padding-top: 14vw;
  }
  @keyframes wave {
    0% {
      transform: translateY(0) rotate(-10deg);
    }
    50% {
      transform: translateY(-5vw) rotate(-4deg);
    }
    100% {
      transform: translateY(0) rotate(-10deg);
    }
  }
  @keyframes wavemp3 {
    0% {
      transform: translateY(0) rotate(-20deg);
    }
    50% {
      transform: translateY(-4vw) rotate(-30deg);
    }
    100% {
      transform: translateY(0) rotate(-20deg);
    }
  }
  @keyframes wavebilet1 {
    0% {
      transform: translateY(0) rotate(-34deg);
    }
    50% {
      transform: translateY(-3vw) rotate(-10deg);
    }
    100% {
      transform: translateY(0) rotate(-34deg);
    }
  }
  @keyframes wavebilet2 {
    0% {
      transform: translateY(0) rotate(-46deg);
    }
    50% {
      transform: translateY(-4vw) rotate(-15deg);
    }
    100% {
      transform: translateY(0) rotate(-46deg);
    }
  }
  @keyframes wavebileta1 {
    0% {
      transform: translateY(0) rotate(-75deg);
    }
    50% {
      transform: translateY(-3vw) rotate(-45deg);
    }
    100% {
      transform: translateY(0) rotate(-75deg);
    }
  }
  @keyframes wavebileta2 {
    0% {
      transform: translateY(0) rotate(-95deg);
    }
    50% {
      transform: translateY(-5vw) rotate(-65deg);
    }
    100% {
      transform: translateY(0) rotate(-95deg);
    }
  }
  .at {
    color: #fff !important;
  }
  .at a {
    color: #fff !important;
  }
  .at a:hover {
    color: #fff !important;
  }
}
